This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 993300 - shiboken: FTBFS in rawhide
shiboken: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: shiboken (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 15:12 EDT by Dennis Gilmore
Modified: 2014-07-02 08:48 EDT (History)
6 users (show)

See Also:
Fixed In Version: shiboken-1.2.2-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-02 08:48:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 15:12:46 EDT
Your package shiboken failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5770494

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Rex Dieter 2013-08-14 08:04:31 EDT
FTBFS due to a failing test on x86_64:

        Start  58: sample_modelview
 58/129 Test  #58: sample_modelview ...................................................***Exception: SegFault  0.04 sec

Anyone interested/able to investigate why this is failing?


(Personally, I'm not, and will likely resort to skipping it or making it non-fatal as a last-resort)

fwiw, I see a newer shiboken-1.2 available on http://qt-project.org/wiki/PySideDownloads , worth trying?
Comment 2 Fedora End Of Life 2013-09-16 11:59:41 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Note You need to log in before you can comment on or make changes to this bug.